安全公告
    安全公告 > 【安全通告】深信服虚拟化授权管理系统存在弱口令漏洞

    【安全通告】深信服虚拟化授权管理系统存在弱口令漏洞

    发布日期:2022-09-08
    漏洞概述
    深信服虚拟化授权管理系统产品历史版本存在弱口令漏洞,在用户未修改初始口令或配置了弱口令的情况下,允许攻击者利用该漏洞登录系统。深信服已于2020年11月发布了新版本修复该漏洞。(漏洞编号:SF-PSIRT-20220808)。

    版本和修复
    影响后果
    漏洞评分
    漏洞详情
    规避措施
    版本获取途径
    漏洞来源
    FAQs
    深信服安全应急响应对外服务
    声明
    更新记录